@charset "utf-8";

#container {
    background: none;
    background-color: #F8F5E4;
}

#main {
    margin-right: 0px;
}

#main_a {
    margin-right: 0px;
    margin-left: 320px;
    padding: 0px 0px 0px 30px;
}

#header2 h1 {
    margin: 0;
    padding: 0;
}

#top_main1 {
    width: 100%;
    margin: 0px;
    padding: 0px;
    background-color: #F1EBD5;
    background: url(/img/main/bg_sitemain.png) repeat;
    overflow: hidden;
}

#top_main1_a {
    max-width: 1220px;
    width: 100%;
    margin: 0px auto;
    padding: 50px 10px 60px 10px;
    overflow: hidden;
    box-sizing: border-box;
}

#top_main2 {
    width: 100%;
    margin: 0px;
    padding: 0px;
    background-color: #FFF;
    overflow: hidden;
    background: url(/img/main/bg_topics.jpg) no-repeat center center;
    background-size: cover;
}

#top_main2_a {
    max-width: 1220px;
    width: 100%;
    margin: 50px auto 45px auto;
    padding: 0 10px 0 10px;
    box-sizing: border-box;
}

#top_main3 {
    width: 100%;
    margin: 0px;
    padding: 0px;
    background: url(/img/main/bg_topscroll.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden;
}

#top_main3_a {
    max-width: 1220px;
    width: 100%;
    margin: 5.5em auto 4em auto;
    padding: 0 10px 0 10px;
    box-sizing: border-box;
}

@media screen and (max-width: 1350px) {
    #top_main3_a {
        margin: 40px auto;
        padding: 0 10px 0 10px;
        box-sizing: border-box;
    }
}

/* -----------------------------------------------------------

　　スライドショー

 ----------------------------------------------------------- */

.slider {
    width: 100%;
    margin: 0 auto;
}

.slider .slick-slide,
.slick-slide img {
    width: 100%;
    max-width: 1200px;
    height: auto;
}

.mypattern {
    width: 100%;
}

.slider ul {
    margin: 0 auto;
    /*width:1200px;*/
}

.film_roll_wrapper span {
    /* 外部リンク */
    display: none;
}

.film_roll_prev,
.film_roll_next {
    opacity: 0.8 !important;
}

.film_roll_pager a,
a.film_roll_prev,
a.film_roll_next {
    text-decoration: none !important;
}

.film_roll_pager a:visited,
a.film_roll_prev:visited,
a.film_roll_next:visited {
    color: #FFF !important;
    text-decoration: none;
}

#slider-top a:link {
    color: #FFF !important;
    text-decoration: none;
}

/* 前次の矢印の位置 */

/* IE11 */
@media all and (-ms-high-contrast:none) {

    *::-ms-backdrop,
    .film_roll_prev,
    .film_roll_next {
        line-height: 51px !important;
    }
}

/* Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {

    .film_roll_prev,
    .film_roll_next {
        line-height: 34px !important;
    }
}

/* Firefox */
@-moz-document url-prefix() {

    .film_roll_prev,
    .film_roll_next {
        line-height: 36px !important;
    }
}


@media screen and (max-width: 500px) {

    .film_roll_prev,
    .film_roll_next {
        top: 50% !important;
        left: 5px !important;
        font-size: 4em !important;
        font-weight: normal !important;
        background-color: transparent !important;
        border: 0 !important;
    }

    .film_roll_next {
        left: auto !important;
        right: 5px !important;
    }
}

/* -----------------------------------------------------------

　　重要なお知らせ

 ----------------------------------------------------------- */
#main_box_important {
    margin: 0;
    background-color: #FFF;
    border: 2px solid #FF7373;
    overflow: hidden;
    -webkit-border-radius: 10px;
    /* Safari,Google Chrome用 */
    -moz-border-radius: 10px;
    /* Firefox用 */
    border-radius: 10px;
}

#main_box_important h2 {
    margin: 0px;
    padding: 0.8em;
    width: 24%;
    float: left;
    font-size: 160%;
    font-weight: 500;
    line-height: 1.2;
    background-color: #FF7373;
    box-sizing: border-box;
}

.important_list {
    margin: 0;
    padding: 0.8em 0.8em 0.5em 0.8em;
    width: 75%;
    float: left;
    box-sizing: border-box;
}

.important_list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.important_list ul li {
    margin: 0 0 6px 0;
    padding: 0;
    clear: both;
    line-height: 1.6;
}

.important_list ul li span.article_date {
    display: block;
    float: left;
    width: 10em;
}

.important_list ul li span.article_title {
    display: block;
    padding-left: 10em;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

@media screen and (max-width: 800px) {
    .important_list ul li span.article_title {
        padding: 0;
        float: left;
    }
}

.important_list ul li span.article_title a {
    text-decoration: none;
}

.important_list ul li span.article_title a:hover {
    text-decoration: underline;
}

.important_list ul li span.article_section {
    padding-left: 0.8em;
}

.important_list ul li span.article_section:before {
    content: '(';
}

.important_list ul li span.article_section:after {
    content: ')';
}

#top_main1_a .link_box {
    padding: 5px 0 12px 0;
}

@media screen and (max-width: 1030px) {
    #main_box_important h2 {
        padding: 0.5em;
        width: 100%;
        font-size: 150%;
    }

    br.br-sp {
        display: none;
    }

    .important_list {
        margin: 0;
        padding: 0.5em 1em;
        width: 100%;
    }

    .important_list ul li {
        margin: 0;
        padding: 8px;
        border-top: 1px solid #CCC;
    }

    .important_list ul li:first-child {
        border-top: 0;
    }
}

/* -----------------------------------------------------------

　　新着情報

 ----------------------------------------------------------- */
/* カラム枠 */
#news_gyosei {
    overflow: hidden;
}

#newstab {
    margin: 16px 0 0 0;
    width: 75%;
    float: left;
}

@media screen and (max-width: 1030px) {
    #newstab {
        margin: 0.5em 0 0 0;
        width: 100%;
    }
}

#newstab .resp-tabs-container ul {
    margin: 0;
    padding: 0;
}

#newstab .resp-tabs-container ul li {
    margin: 3px 0px;
    padding: 17px 14px 13px 14px;
    list-style-type: none;
    background-color: #FFF;
    /*border-right: 1px solid #999;*/
    /*border-bottom: 1px solid #999;*/
    line-height: 1.3;
    border-radius: 3px;
}

@media only screen and (max-width: 768px) {
    #newstab .resp-tabs-container ul li {
        margin: 0px;
        padding: 15px 10px 12px 10px;
        border-right: 0;
        border-bottom: 1px solid #999;
    }
}

#newstab .resp-tabs-container ul li span.article_title {
    margin: 0;
    padding: 0;
    width: 73%;
    display: inline-block;
}

@media only screen and (max-width: 800px) {
    #newstab .resp-tabs-container ul li span.article_title {
        width: 100%;
    }
}

#newstab .resp-tabs-container ul li a {
    margin: 0;
    padding: 0;
    text-decoration: none;
}

#newstab .resp-tabs-container ul li a:hover {
    margin: 0;
    padding: 0;
    text-decoration: underline;
}

#newstab .resp-tabs-container ul li span.article_date {
    padding: 0;
    width: 26%;
    display: inline-block;
    vertical-align: top;
}

@media only screen and (max-width: 800px) {
    #newstab .resp-tabs-container ul li span.article_date {
        width: 100%;
    }
}

#newstab .resp-tabs-container ul.link_list {
    margin: 0.8em auto 0 auto;
    padding: 0;
    max-width: 440px;
    width: 100%;
    overflow: hidden;
}

#newstab .resp-tabs-container ul.link_list li img {
    max-width: 100%;
}

#newstab .resp-tabs-container ul.link_list li {
    margin: 0 1em;
    padding: 0;
    background-color: transparent;
    border: 0;
    list-style-type: none;
    float: left;
    display: block;
}

@media only screen and (max-width: 498px) {
    #newstab .resp-tabs-container ul.link_list {
        margin: 0.8em 1% 0 1%;
        padding: 0;
        max-width: inherit;
        width: 100%;
    }

    #newstab .resp-tabs-container ul.link_list li {
        margin: 0 1%;
        padding: 0;
        width: 47%;
    }
}



/* -----------------------------------------------------------

　　町　バナーエリア

 ----------------------------------------------------------- */
ul#banner_city {
    margin: 0;
    padding: 0px;
    width: 23.333333%;
    float: right;
}

ul#banner_city li {
    /*display: inline-block;
	float: none;*/
    margin: 0px;
    /*margin-bottom: 5px;*/
    padding: 0px;
    list-style-type: none;
    box-sizing: border-box;
}

@media screen and (max-width: 1030px) {
    ul#banner_city {
        margin: 30px 0 0 0;
        padding: 0px;
        width: 100%;
        float: left;
    }

    ul#banner_city li {
        margin: 0 1.333333% 0 0;
        padding: 0px;
        width: 24%;
        width: 32%;
        float: left;

    }

    ul#banner_city li {
        margin: 0 1.333333% 0 0;
    }
}

@media screen and (max-width: 800px) {
    ul#banner_city li {
        margin: 0 2% 0 0;
        padding: 0px;
        width: 49%;
        float: left;
    }

    ul#banner_city li:nth-child(even) {
        margin: 0 0 5px 0;
    }
}

/* -----------------------------------------------------------

　　人口・世帯数

 ----------------------------------------------------------- */
.zinkou-list {
    max-width: 1200px;
    width: 100%;
    margin: 2.5em 0 0 0;
    padding: 0.5em 1em 0.4em 1em;
    box-sizing: border-box;
    background-color: #F9F5F2;
    overflow: hidden;
    font-size: 82%;
    clear: both;
    border: 1px solid #A69464;
    text-align: center;
    line-height: 1.6;
    letter-spacing: 0.07em;
}


/*.zinkou_title {
	margin: 0;
	padding: 0.5em 1em 0.4em 1em;
	width: auto;
	box-sizing: border-box;
	background-color: #555;
	color: #FFF;
	float: left;
	line-height: 1.6;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 1150px) {
	.zinkou_title {
		width: 100%;
	}
}

.zinkou_data {
	margin: 0;
	padding: 0.5em 1em 0.4em 1em;
	float: left;
	line-height: 1.6;
	letter-spacing: 0.1em;
}*/

/* -----------------------------------------------------------

　　トピックス・村のできごとフォトニュース

 ----------------------------------------------------------- */
#main2_head {
    overflow: hidden;
    margin: 0 -50px;
    padding: 0 70px 0 70px;
}

#main2_head h2 {
    margin: 0 0 0 -60px;
    padding: 0;
    float: left;
}

@media screen and (max-width: 700px) {
    #main2_head h2 {
        margin: 0 -50px;
    }
}

#main2_head h2 img {
    max-width: 735px;
    width: 100%;
}

#main2_head ul {
    margin: 1em 0;
    padding: 0;
    background-color: transparent;
    border: 0;
    list-style-type: none;
    float: right;
    display: block;
}

#main2_head ul li {
    margin: 0 0 0 1em;
    padding: 0;
    float: left;
}

/*#main2_head ul li img {
	max-width: 180px;
}*/
@media screen and (max-width: 498px) {
    #main2_head ul {
        margin: 0;
        padding: 1em 0 0 0;
        width: 100%;
        float: none;
        overflow: hidden;
    }

    #main2_head ul li {
        margin: 0;
        padding: 0;
        max-width: 180px;
        width: 49%;
    }

    #main2_head ul li:first-child {
        margin: 0 2% 0 0;
    }
}


#lettering {
    margin-left: -10px;
    margin-right: -10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

#lettering .lettering_box {
    width: 100%;
    max-width: 370px;
    margin: 18px;
    padding: 34px;
    float: left;
    background-color: #E6DEB8;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 10px;
    /* Safari,Google Chrome用 */
    -moz-border-radius: 10px;
    /* Firefox用 */
    border-radius: 10px;
}

@media screen and (max-width: 1200px) {
    #lettering .lettering_box {
        margin: 7px;
    }
}

@media screen and (max-width: 910px) {
    #lettering .lettering_box {
        padding: 20px;
    }
}

@media screen and (max-width: 800px) {
    #lettering .lettering_box {
        margin: 7px;
        padding: 20px;
    }
}

@media screen and (max-width: 498px) {
    #lettering .lettering_box {
        width: auto;
        max-width: initial;
        margin: 10px 15px;
        padding: 20px 20px;
    }
}

#lettering .lettering_box .lettering2 {
    text-align: center;
}

#lettering .lettering_box .lettering2 .topi_img {
    max-width: 300px;
    width: 100%;
    border-radius: 40% 80% 40% 80%/ 60% 40% 55% 36%;
}

@media screen and (max-width: 498px) {
    #lettering .lettering_box .lettering2 .topi_img {
        max-width: initial;
        width: 90%;
    }
}



#lettering .lettering_box .lettering3 .article_date {
    margin: 10px 0 5px 0;
}

#lettering .lettering_box .lettering_noimage {}

#lettering .lettering_box .lettering_text {
    font-size: 82%;
    line-height: 1.5;
    letter-spacing: 0.05em;
}

@media screen and (max-width: 800px) {
    #lettering .lettering_box .lettering_text {
        font-size: 70%;
    }
}

#lettering .lettering_box .lettering_title {
    margin: 0 0 5px 0;
    height: 2.6em;
    overflow: hidden;
    font-size: 135%;
    font-weight: bold;
    line-height: 1.3;
}

#lettering .lettering_box a {
    text-decoration: none;
    color: #552B00;
}

#lettering .lettering_box a:hover {
    text-decoration: underline;
}

#lettering > button {
    display: block;
    width: 67px;
    height: 191px;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    position: absolute;
    top: 38%;
    margin-top: -40px;
    border: none;
    text-align: left;
    text-indent: -9999em;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

#lettering > button.slick-prev.slick-arrow {
    left: -80px;
    background-image: url(/img/main/topics_btn_prev.png);
}

#lettering > button.slick-next.slick-arrow {
    right: -80px;
    background-image: url(/img/main/topics_btn_next.png);
}

#top_main2_a #lettering no_date {
    width: 100%;
    background-color: #FFF;
}



/* -----------------------------------------------------------

　　施設バナー

 ----------------------------------------------------------- */

ul#banner_shisetsu {
    margin: 20px 0 5px 0;
    padding: 10px 0;
    display: flex;
}

ul#banner_shisetsu li {
    margin: 10px 20px 10px 0;
    padding: 0.8em 0.5em;
    width: 100%;
    text-align: center;
    list-style-type: none;
    box-sizing: border-box;
    background-color: #43774F;
    font-size: 0.95em;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1.2;
    border-radius: 7px;
}

ul#banner_shisetsu li:last-child {
    margin-right: 0;
}

ul#banner_shisetsu li:hover {
    background-color: #FFF;
}

ul#banner_shisetsu li a {
    text-decoration: none;
    color: #FFF;
    font-size: 0.85em;
}

ul#banner_shisetsu li:hover a {
    color: #43774F;
}

ul#banner_shisetsu li .external_link_text {
    display: none;
}

@media screen and (max-width: 1030px) {

    ul#banner_shisetsu {
        margin: 20px 0 5px 0;
        padding: 10px 0 10px 0;
        flex-wrap: wrap;
    }

    ul#banner_shisetsu li {
        width: 30%;
    }

    ul#banner_shisetsu li:last-child {
        margin-right: 0;
    }

}

@media screen and (max-width: 800px) {

    ul#banner_shisetsu li {
        margin: 10px 3% 10px 0;
        width: 47%;
    }

    ul#banner_shisetsu li:nth-child(even) {
        margin-right: 0;
    }

}



/* -----------------------------------------------------------

　　ライフイベント・くらしのガイド

 ----------------------------------------------------------- */
#lifeinfo {
    margin: 0 0 60px 0;
    overflow: hidden;
}

#lifestage {
    width: 52.5%;
    /*max-width: 630px;*/
    margin: 0px;
    padding: 0px;
    background-color: rgba(248, 245, 228, 0.85);
    overflow: hidden;
    float: left;
}

@media screen and (max-width: 700px) {
    #lifestage {
        width: 100%;
        margin: 0 0 2em 0;
    }
}

#lifestage h2 {
    margin: 20px 3%;
    padding: 0 0.5em;
    position: relative;
    height: 50px;
    background-color: #333;
    color: #FFF;
    line-height: 50px;
    letter-spacing: 0.1em;
}

#lifestage h2::after {
    content: '';
    position: absolute;
}

#lifestage h2::after {
    top: 0;
    right: 0;
    z-index: 2;
    border-width: 25px 20px;
    border-style: solid;
    border-color: transparent;
    border-right-color: rgba(248, 245, 228, 0.9);
}

#lifestage ul {
    margin: 0 25px 20px 25px;
    padding: 0px;
    float: left;
    overflow: hidden;
}

#lifestage ul li {
    width: 24.482758%;
    float: left;
    margin: 0 0.689655% 4px 0;
    list-style-type: none;
}

#lifestage ul li:nth-child(4),
#lifestage ul li:nth-child(8) {
    margin: 0 0 4px 0;
}

/* -----------------------------------------------------------

　　広報紙

 ----------------------------------------------------------- */
#koho {
    width: 46.25%;
    /*max-width: 555px;*/
    margin: 0 0 0 1.25%;
    padding: 20px;
    background-color: rgba(248, 245, 228, 0.85);
    overflow: hidden;
    float: left;
    font-size: 90%;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

@media screen and (max-width: 700px) {
    #koho {
        margin: 0 0 2em 0;
        width: 100%;
    }
}

#koho h2 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 32%;
    letter-spacing: 0.1em;
    line-height: 1.2;
}

#koho #lettering1 {
    margin: 0 0 0 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
}

#koho #lettering2 {
    margin: 0 15px 0 0;
    float: left;
    width: 27.184466%;
    max-width: 140px;
}

#koho #lettering1 ul {
    margin: 50px 0 0 0;
    padding: 0;
    width: 66.019417%;
    float: left;
}

#koho #lettering1 ul li {
    margin: 0 0 15px 0;
    list-style-type: none;
    line-height: 1.4;
}

#koho #lettering1 ul li:last-child {
    margin: 0;
}

/*
@media screen and (max-width: 1130px) {
	#koho #lettering1 p {
		line-height: 2;
	}
}*/
#koho #lettering1 p a {
    text-decoration: none;
    color: #0000B2;
}

#koho #lettering1 p a:hover {
    text-decoration: underline;
    color: #0000B2;
}

#koho #lettering1 p a:hover {
    text-decoration: underline;
    color: #0000B2;
}

/* -----------------------------------------------------------

　　くらしバナー

 ----------------------------------------------------------- */
#life_bnr {
    width: 46.25%;
    /*max-width: 555px;*/
    margin: 17px 0 0 1.25%;
    padding: 0px;
    overflow: hidden;
    float: left;
}

#life_bnr ul {
    margin: 0;
    padding: 0px;
    width: 100%;
    float: left;
    overflow: hidden;
}

#life_bnr ul li {
    width: 48.288288%;
    float: left;
    margin: 0 3.063063% 0 0;
    list-style-type: none;
    background-color: #FFF;
}

#life_bnr ul li:last-child {
    margin: 0;
}

@media screen and (max-width: 700px) {
    #life_bnr {
        margin: 0 0 2em 0;
        width: 100%;
    }

    #life_bnr ul li {
        width: 49%;
        margin: 0 2% 0 0;
    }
}

#shien {
    width: 100%;
    max-width: 1000px;
    margin: 2em auto 0 auto;
    overflow: hidden;
}

#shien ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#shien ul li {
    margin: 0 1em;
    padding: 0;
    list-style-type: none;
    float: left;
    background-image: url(/img/main/sub_bnr_shien_bg.png);
    background-size: cover;
}

/*#shien ul li img {
	max-width: 460px;
}*/


@media screen and (max-width: 1040px) {
    #shien {
        width: 100%;
        max-width: inherit;
        margin: 2em auto 0 auto;
        box-sizing: border-box;
    }

    #shien ul {
        margin: 0;
        padding: 0;
        width: 100%;
        overflow: hidden;
    }

    #shien ul li {
        margin: 0;
        padding: 0;
        width: 49%;
    }

    #shien ul li:first-child {
        margin: 0 2% 0 0;
    }
}

@media screen and (max-width: 460px) {
    #shien ul li {
        margin: 0;
        padding: 0;
        width: 100%;
    }

    #shien ul li:first-child {
        margin: 0 0 10px 0;
    }
}

#iitane {
    margin: 0 -38px -4px 0;
    overflow: hidden;
    float: right;
}

#iitane a img:hover {
    opacity: 1 !important;
}